REM script to start first PowerView instance. 
REM other instances will be started by practice script

SET t32path=c:\t32\bin\windows
IF NOT EXIST %t32path%\t32mppc.exe SET t32path=c:\t32\bin\windows64
IF NOT EXIST %t32path%\t32mppc.exe SET t32path=c:\t32\

if "%1" == "" goto useusb

start %t32path%\t32mppc -c config_mc.t32,setup.cmm 10016 TRACE32_A NET NODE=%1 PACKLEN=1024 CORE=1
goto:eof

:useusb
start %t32path%\t32mppc -c config_mc.t32,setup.cmm 10016 TRACE32_A USB CORE=1